
@import url(/styles/news.css);
@import url(/styles/centerpanel.css);

img {
  border: 0;
}

p {
        text-indent: 2em;
        margin-top: 0;
        margin-bottom: 5px;
}

.comments {
        font-family: Arial;
        font-size: 11px;
        vertical-align: baseline;
        text-align: justify;
        margin-left: 20px;
        margin-right: 20px;
}



.header {
        font-family: Arial;
        font-size: 15pt;
        vertical-align: baseline;
        text-align: justify;
        margin-left: 20px;
        margin-right: 20px;
        font-weight: bold;
}

/**************************************
 naglowki do wykorzystania na stronach
 nie uzywane bezposrednio w systemie
***************************************/


h1 {
        font-family: Arial;
        font-weight: bold;
        font-size: 17px;
}

h2 {
        font-family: Arial;
        font-weight: bold;
        font-size: 15px;
}

h3 {
        font-family: Arial;
        font-weight: bold;
        font-size: 14px;
}

h4 {
        font-family: Arial;
        font-weight: bold;
        font-size: 13px;
        margin: 0;
}

/******************************************/

.copyright, .headertext {
        font-size: 9pt;
        text-align: left;
        font-family: Arial;
        font-style: italic;
}

TABLE {
        font-family: Arial;
        font-size: 13px;
        text-align: justify;
        margin-left: 0px;
        margin-right: 0px;
}

.std {
        font-family: Arial;
        font-size: 13px;
        vertical-align: baseline;
        text-align: justify;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 0;
        margin-bottom: 0;
}


.td1 {
        font-family: Arial;
        font-size: 13px;
        text-align: justify;
        margin-left: 20px;
        margin-right: 20px;
}

.td1l {
        font-family: Arial;
        font-size: 13px;
        text-align: left;
}

.td1r {
        font-family: Arial;
        font-size: 13px;
        text-align: right;
        vertical-align: top;
}

.td2r {
        font-family: Arial;
        font-size: 11px;
        text-align: right;
        vertical-align: top;
}


li {
        margin-top: 0;
        margin-bottom: 0;
}

ul {
        margin-top: 0;
        margin-bottom: 10px;
        margin-left: 25px;
        list-style: square;
}

.td3 {
        font-family: Arial;
        font-size: 11px;
        text-align: left;
        vertical-align: middle;
        font-weight: bold;
}

INPUT.poleFind {
        background-color: #CCCCCC;
        border: 1px solid white;
        color: #353535;
        font-family: Tahoma, Verdana, Arial, Helvetica;
        font-size:  8pt;        
        text-indent: 2px;
}


.slink {
        color: #ffffff;
        font-family: Arial;
        font-size: 12px;
        text-decoration: none;
        font-weight: bold;
}

.slink:link {
        color: #ffffff;
        font-family: Arial;
        font-size: 12px;
        text-decoration: none;
        font-weight: bold;
}

.slink:visited {
        color: #ffffff;
        font-family: Arial;
        font-size: 12px;
        text-decoration: none;
        font-weight: bold;
}

.slink:active {
        color: #ffffff;
        font-family: Arial;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
}

.slink:hover {
        color: #ff0000;
        font-family: Arial;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
}

A,A:link,A:visited,A:active {
        color: #FFFFFF;
        font-family: Arial;
        text-decoration: underline;
        font-size: 11px;
        font-style: italic;
        font-weight: bold;
}

A:hover {
        color: #FF0000;
}

A.whiteboldlink {
        color: #FFFFFF;
        font-size: 15px;
        font-family: Arial;
        text-decoration: none;
        font-weight: bold;
        font-style: normal;		
}

A.whiteboldlink:link {
        color: #FFFFFF;		
}

A.whiteboldlink:visited {
        color: #FFFFFF;	
}

A.whiteboldlink:active {
        color: #FFFFFF;		
}

A.whiteboldlink:hover {
        color: #FF0000;		
}

DIV.ramkatekstowa {
border-left-color: #FFFFFF;
border-left-style: solid;
border-left-width: 1px;
float: right;
font-family: "Arial";
font-size: 11px;
background-color: #003D1F;
color: rgb(227,207,167);
text-align: left;
width: 190px;
margin-bottom: 10px;
margin-left: 18px;
margin-right: 0;
margin-top: 10px;
padding-left: 18px;
padding-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
}

DIV.ramkatekstowa_tytul {
font-family: "Arial";
font-size: 12px;
margin-bottom: 5px;
font-weight: bold;
}

img.right { float: right; margin-left: 10px; margin-right: 0px; margin-top: 2px; margin-bottom: 2px;}
img.left { float: left; margin-right: 10px; margin-left: 0px; margin-top: 2px; margin-bottom: 2px; }

A.zajawka { text-decoration: none;}
A.zajawka:hover { color: #FF0000; text-decoration: none;}

P.zajawka {
color: #FFFFFF;
font-family: Arial; font-size: 11px; line-height: 12px; text-align: justify;
text-decoration: none; font-style: normal; font-weight: normal;
}
P.tytulik {
font-family: Arial; font-size: 13px; line-height: 12px; text-align: justify;
text-decoration: none; font-style: normal; font-weight: bold;
text-indent: 0px;
}

/* ----------------------------------------------------------
              Galeria zdj�� IKONY
---------------------------------------------------------- */

table.galeria {text-decoration: none; text-align: center;}
table.galeria colgroup { width: 275px}
table.galeria td {text-decoration: none; text-align: center; padding-bottom: 15px; padding-left: 45px; padding-right: 45px; vertical-align: top;}
table.galeria a {text-decoration: none; text-align: center; font-weight: normal; font-size: 10px; font-style: normal;}
table.galeria img { margin-bottom: 2px; margin-right: auto; margin-left: auto;}


/* ----------------------------------------------------------
				Podpisy pod zdj�ciami w tek�cie
----------------------------------------------------------*/

div.podpis_right { 
/*clear: both;*/
float: right;
width: auto;
position: static;
text-align: center;
vertical-align: top;
/*border: thin solid #AADDFF; */
display: block;
font-style: italic;
font-size: 11px;
font-family: Arial;
margin-left: 5px;
padding: 5px 0  0  0;

}

div.podpis_right img { 
border: 0;
margin: 0;
}

div.podpis_left { 
float: left;
width: auto;
position: static;
text-align: center;
vertical-align: top;
/*border: thin solid #AADDFF; */
display: block;
font-style: italic;
font-size: 11px;
font-family: Arial;
margin-right: 5px;
padding: 5px 0  0  0;

}

div.podpis_left img { 
border: 0;
margin: 0;
}




/* ----------------------------------------------------------
              Nawigacja za pomoc� ikonkek 
---------------------------------------------------------- */
div.icons { 
/*clear: both;*/
float: none;
width: 100%;
position: relative;
text-align: center;
/*border: thin solid #AA25FF; */
}

div.icons span {
width: 135px;
height: 60px;
margin-left: auto; margin-right: auto; 
display: block;
padding-top: 10px;
/*border: thin solid #AA25FF;*/
}

div.icons A { text-decoration: none; text-align: center; }
div.icons span img { float: none; clear: both; margin-left: auto; margin-right: auto; margin-bottom: 2px; }

/* nawigacja wstecz - start - dalej */

div.icons #icons_L span { 
	display: block;
	width: 35px; height: 38px;
	padding-top: 0;	
}

div.icons #icons_L A span { 
	background: transparent url("../images/icons/ikonka_powrot2.png") no-repeat center;
}


div.icons #icons_C span { 
	display: block;
	width: 29px; 
	height: 38px;
	padding-top: 0;
}
div.icons #icons_C A span { 
	background: transparent url("../images/icons/ikonka_home.png") no-repeat center;
}


div.icons #icons_R span { 
	display: block;
	width: 35px; height: 38px;
	padding-top: 0;	
}

div.icons #icons_R A span { 
	background: transparent url("../images/icons/ikonka_dalej.png") no-repeat center;
}

#icons_L {
width: 40px;
float: left;
}
#icons_C {
width: 40px;
margin-left: 3px;
margin-right: 3px;
float: left;
}
#icons_R {
width: 40px;
float: left;
}
/* ----------------------------------------------------------*/



